How to install libspock-java on Debian Unstable (Sid)